@font-face {
  font-family: 'Open Sans';
  src: url('addfonts/OpenSans-VariableFont_wdth,wght.ttf')
    format("truetype-variations");
}
@font-face {
  font-family: 'Open Sans Italic';
  src: url('addfonts/OpenSans-Italic-VariableFont_wdth,wght.ttf')
    format("truetype-variations");
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('addfonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('addfonts/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('addfonts/inter-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pompiere-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Pompiere';
  font-style: normal;
  font-weight: 400;
  src: url('addfonts/pompiere-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* nova-mono-regular - latin */
@font-face {
  font-family: 'Nova Mono';
  font-style: normal;
  font-weight: 400;
  src: url('addfonts/nova-mono-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('addfonts/nova-mono-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('addfonts/nova-mono-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('addfonts/nova-mono-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('addfonts/nova-mono-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('addfonts/nova-mono-v18-latin-regular.svg#NovaMono') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Montserrat Var';
  src: url('addfonts/Montserrat-VariableFont_wght.ttf')
    format("truetype-variations");
}
@font-face {
  font-family: 'Montserrat Italic';
  src: url('addfonts/Montserrat-Italic-VariableFont_wght.ttf')
    format("truetype-variations");
}



@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("addfonts/fa-brands-400.eot");
  src: url("addfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("addfonts/fa-brands-400.woff2") format("woff2"), url("addfonts/fa-brands-400.woff") format("woff"), url("addfonts/fa-brands-400.ttf") format("truetype"), url("addfonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: 'Font Awesome 5 Brands';
  font-weight: 400; }
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("addfonts/fa-regular-400.eot");
  src: url("addfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("addfonts/fa-regular-400.woff2") format("woff2"), url("addfonts/fa-regular-400.woff") format("woff"), url("addfonts/fa-regular-400.ttf") format("truetype"), url("addfonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: 'Font Awesome 5 Free';
  font-weight: 400; }
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("addfonts/fa-solid-900.eot");
  src: url("addfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("addfonts/fa-solid-900.woff2") format("woff2"), url("addfonts/fa-solid-900.woff") format("woff"), url("addfonts/fa-solid-900.ttf") format("truetype"), url("addfonts/fa-solid-900.svg#fontawesome") format("svg"); }

.fa,
.fas {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900; }
